Bug 66356 - AAC support for gtkpod with mpeg4ip or faad2
Summary: AAC support for gtkpod with mpeg4ip or faad2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-05-07 17:40 UTC by Hajimu UMEMOTO
Modified: 2004-05-12 09:44 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (3.79 KB, patch)
2004-05-07 17:40 UTC, Hajimu UMEMOTO
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Hajimu UMEMOTO freebsd_committer 2004-05-07 17:40:15 UTC
	Current gtkpod port is disabling AAC support.  Since mpeg4ip port
	was updated to 1.0, we can build gtkpod with WITH_AAC, now.
	But, unfortunately, there is conflict between mpeg4ip and faad2.

Fix: Please apply following patch to ports/audio/gtkpod.  This patch
	enables WITH_AAC, and adds WITH_FAAD.
How-To-Repeat: 	Install gtkpod with WITH_AAC.
Comment 1 Pav Lucistnik freebsd_committer 2004-05-09 22:13:57 UTC
Dear maintainer of FreeBSD port audio/gtkpod, please take a look at

http://www.freebsd.org/cgi/query-pr.cgi?q=66356

Do you approve this patch?

-- 
Pav Lucistnik <pav@oook.cz>
              <pav@FreeBSD.org>

Canada is a country whose main exports are hockey players and cold fronts.
Our main imports are baseball players and acid rain.
  -- Pierre Elliott Trudeau
Comment 2 Pav Lucistnik freebsd_committer 2004-05-09 22:14:00 UTC
State Changed
From-To: open->feedback

Asked maintainer for approval. 


Comment 3 Pav Lucistnik freebsd_committer 2004-05-09 22:14:00 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Handle.
Comment 4 David Le Brun 2004-05-11 22:15:24 UTC
Pav,

You can commit the patch, it's ok.
Thanks Hajimu for this patch.

David


Le Dim 09/05/2004 à 23:13, Pav Lucistnik a écrit :
> Dear maintainer of FreeBSD port audio/gtkpod, please take a look at
> 
> http://www.freebsd.org/cgi/query-pr.cgi?q=66356
> 
> Do you approve this patch?
Comment 5 Pav Lucistnik freebsd_committer 2004-05-12 09:44:07 UTC
State Changed
From-To: feedback->closed

Committed, thanks!